{
	quest.0012F8780D9172DE.quest_subtitle: "Скористайтеся Оком Безодні, щоби відшукати"
	quest.0012F8780D9172DE.title: "&5Левіафан"
	quest.19B550F54950E253.quest_subtitle: "Зустрічається в рідкісних вежах в холодних біомах. Відшукайте вежі стежачи за зорями душі."
	quest.19B550F54950E253.title: "&bНічний Ліч"
	quest.1D2EF18DBF02F6EB.quest_desc: [
		"&6Темниця&r розташована на маленькій галявині у центрі &2Темного Лісу&r. "
		""
		"Середина має почервоніле осіннє листя та вицвілу траву. "
		""
		"&6Темниця&r - це місце проведення багатьох моторошних експериментів."
	]
	quest.1D2EF18DBF02F6EB.quest_subtitle: "Це чудовисько зайняло вершину &6Темниці Темного лісу&r і повинне бути покорене для завершення пригодницької фази &2Темного лісу&r."
	quest.1D2EF18DBF02F6EB.title: "&8Ур&7-&fҐаст"
	quest.2209DC294580BF3D.quest_desc: [
		"Існує 4 природніх входи. "
		""
		"Всередині ви зможете знайти зграю &7Єті&r, очолювана величезний &bАльфа Єті&r. "
		""
		"Перемігши &bАльфа Єті&r в бою та отримавши його пухнасте хутро, вам буде доступна &3Лідниця&r."
	]
	quest.2209DC294580BF3D.quest_subtitle: "Зустрічається в &6Лігві Єті&r у дещо квадратних пагорбах."
	quest.2209DC294580BF3D.title: "&bАльфа Єті"
	quest.320C2F44DD138054.quest_desc: [
		"На відміну від інших босів, цю істоту необов'язково вбивати."
		""
		"Натомість, гравець повинен виповнити його &6Квест&r з доставки &bВовни&r у кожному кольорі."
		""
		"Доставка Вовни може бути здійснена киданням &bВовнин&r під &cБарана&r, або ж використайте &bВовну&r на ньому. "
		""
		"З кожною доставкою &bВовни&r його тіло подовжиться, й до нього буде додано смужку вовни цього кольору. "
		""
		"Коли ви виконаєте його квест, він скине &6Трофей&r, що завершить цей квест."
	]
	quest.320C2F44DD138054.quest_subtitle: "Дружній бос-тварина, що мешкає у &6Переліску Квестів&r, котрий ви можете знайти лиш у біомі &dЗачарованого Лісу&r."
	quest.320C2F44DD138054.title: "&3Квестовий Баран"
	quest.413557ECF489FD2C.quest_subtitle: "З'являється у рідкісних спорудах на островах Енду."
	quest.413557ECF489FD2C.title: "&5Обсидиліт"
	quest.4A559B47D164D1BB.quest_subtitle: "Скористайтеся Оком Прокляття, щоби відшукати"
	quest.4A559B47D164D1BB.title: "&bМале&eдиктус"
	quest.4C357D8CF72B8F25.quest_subtitle: "З'являється у рідкісних спорудах в Незері."
	quest.4C357D8CF72B8F25.title: "&4Рукавиця Незеру"
	quest.4CA99DC1D953E1FB.quest_subtitle: "Скористайтся Оком Порожнечі, щоби відшукати"
	quest.4CA99DC1D953E1FB.title: "&dХранитель Енду"
	quest.5570CFF754032FDB.quest_desc: [
		"Багацько різних крижаних істот мешкають у вежі, поки &9Сніжна королева&r очікує вас у окритій інеєм кімнаті на вершині. "
		""
		"Вона захищена щитом із &bльоду&r й атакуватиме шквалом крижаних атак, або ж кидатиметься на мандрівника. "
		""
		"Перемога над &9Сніжною королевою&r завершить пригодницьку фазу &bКрижаного лісу&r."
	]
	quest.5570CFF754032FDB.quest_subtitle: "Мешкає у барвистій вежі &3Лідниці&r."
	quest.5570CFF754032FDB.title: "&9Сніжна королева"
	quest.56723AEFD93C17F1.quest_subtitle: "Скористайтеся Оком Пустелі, щоби знайти"
	quest.56723AEFD93C17F1.title: "&6Древні рештки"
	quest.5DBFD3F917C4E49C.quest_subtitle: "Скористайтеся Оком Меха, щоби знайти"
	quest.5DBFD3F917C4E49C.title: "&4Передвісник"
	quest.63EC4C04DD5C0CA6.quest_subtitle: "Скористайтеся Оком Полум'я, щоби знайти"
	quest.63EC4C04DD5C0CA6.title: "&6Іґніс"
	quest.63F26CC561D0B80D.quest_desc: [
		"На &6Вежу&r накладені чари, що перешкоджають будь-яким спробам зламати блоки чи нанести шкоду ворогам. "
		""
		"Єдиний спосіб увійти - це здолати &aНагу&r."
		""
		"Перемога над &eЛічем&r і здобуття одного з його магічних скіпетрів відкриє три території для дослідження:: "
		""
		"* &aБолото"
		"* &bКрижаний Ліс"
		"* &2Темний Ліс"
	]
	quest.63F26CC561D0B80D.quest_subtitle: "Мешкає у &6Вежі Ліча&r, величезна споруда у лісі із декількома розгалуженими вежами. "
	quest.63F26CC561D0B80D.title: "&eЛіч"
	quest.6531DF5573672E9E.quest_desc: [
		"Ви не знайдете ні лабіринту, ані підземелля, адже &1Гідра&r не потребує захисту від гравців, що жадають його смерті."
		""
		"Успіхів! "
		""
		"Якщо вам пощастить вижити, вступіть в контакт з &6Вогняною кров'ю Гідри&r і пригодницька фаза &aБолота&r буде завершена."
	]
	quest.6531DF5573672E9E.quest_subtitle: "Мешкає у Спорожнілому Пагорбі посередині &6Вогняного Болота&r."
	quest.6531DF5573672E9E.title: "&1Гідра"
	quest.67785FD77E880DDB.quest_subtitle: "З'являється у рідкісних печерах на дні світу. Лілії порожнечі вкажуть вам шлях."
	quest.67785FD77E880DDB.title: "&dЦвіт порожнечі"
	quest.692049F6F50CC017.quest_desc: [
		"Під &2Темним Лісом&r (іноді й прилеглих ділянках) розкинулися розтрощені &6Фортеці Лицарів Сутінків&r. "
		""
		"Нижні рівні фортець повністю запечатані, тож перед тим як увійти, вам потрібно пройти маленьку &bцеремонію посвячення&r. "
		""
		"Ви повинні знайти певну кімнату у верхніх руїнах фортеці. "
		""
		"Ця кімната містить &bТрофейний п'єдестал&r й неглибоку яму, обгороджену &6Щитами Фортеці&r."
		""
		"Розмістивши трофей одного з босів на п'єдестал, ви знімете щит і отримаєте доступ до нижніх рівнів."
		""
		"Коли ви увійдете до основної частини фортеці, згодом вам доведеться зустрітися з &aЛицарськими Фантомами&r щоб перейти далі. "
		""
		"Відправивши фантомів до їнього останнього спочинку, ви здобудете покору дивацьких пристроїв &8Темниці&r."
	]
	quest.692049F6F50CC017.quest_subtitle: "Мешкає у глибинах фортець."
	quest.692049F6F50CC017.title: "&2Лицар Фантома"
	quest.72FF205D1C9A9178.quest_subtitle: "Скористайтеся Монструозним Оком, щоби знайти"
	quest.72FF205D1C9A9178.title: "&cНезеритове Чудовисько"
	quest.7DA49A7F33A82D1C.quest_desc: [
		"У &6Саду&r небагато перешкод, та &aНага&r може однаково легко їх знести."
		""
		"Вбившии &aНагу&r й торкнувшись його магічної луски, ви зможете пройти до наступної локації."
	]
	quest.7DA49A7F33A82D1C.quest_subtitle: "Мешкає у прикрашеному в'юнкими візерунками саду."
	quest.7DA49A7F33A82D1C.title: "&aНага"
	quest.7DB4E20D476B5786.quest_desc: ["Здолавши &cГриботавра&r й скуштувавши трохи його &bБефстроганов&r, ви зможете пройти до &6Вогняного Болота&r не обпікши й пальця."]
	quest.7DB4E20D476B5786.quest_subtitle: "Ви зможете знайти природний вхід через ущелину або печеру, або ж у невеличкому пагорбі."
	quest.7DB4E20D476B5786.title: "&cГриботавр"
}
